# Class Plot3D.Transformer3D

java.lang.Object
uk.ac.starlink.ttools.plot.Plot3D.Transformer3D

Enclosing class:
  `Plot3D`

protected static class Plot3D.Transformer3D extends Object
Transforms points in 3d data space to points in 3d graphics space.

Since:
  22 Nov 2005
Author:
  Mark Taylor

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`